## omlib-modelicaservices-trunk 6931

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "ModelicaServices trunk" "$(DESTDIR)/usr/lib/omlibrary/"

## omlib-modelicaservices-trunk 6931-om1

=== debian/changelog ===
omlib-modelicaservices-trunk (6931-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 27 Nov 2013 15:00:24 +0100

=== debian/control ===
Source: omlib-modelicaservices-trunk
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelicaservices-trunk
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Breaks: omlibrary-msl32,omlibrary-reference
Recommends: omc
Description: ModelicaServices trunk is a Modelica library
 ModelicaServices trunk is a Modelica library

## omlib-modelicaservices-trunk 20150910-155552~git~master-om1

=== debian/changelog ===
omlib-modelicaservices-trunk (20150910-155552~git~master-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 10 Sep 2015 19:04:40 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-modelicaservices-trunk
 Architecture: all
-Depends: omlib-modelica-3.2.1,${misc:Depends}
+Depends: ${misc:Depends}
 Breaks: omlibrary-msl32,omlibrary-reference
 Recommends: omc
 Description: ModelicaServices trunk is a Modelica library

## omlib-modelicaservices-trunk 20171006-121838~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ModelicaServices trunk" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
